# -*- encoding: utf-8 -*-
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'pondize/version'

Gem::Specification.new do |gem|
  gem.name          = "pondize"
  gem.version       = Pondize::VERSION
  gem.authors       = ["Tomasz Tokarski"]
  gem.email         = ["tomasz@tomasztokarski.com"]
  gem.description   = %q{Converter for lilypond strings}
  gem.summary       = %q{Appends flats and sharps based on given key.}
  gem.homepage      = "https://tomasztokarski.com/pondize"
  gem.licenses      = "MIT"

  gem.files         = `git ls-files`.split($/)
  gem.executables   = gem.files.grep(%r{^bin/}).map{ |f| File.basename(f) }
  gem.test_files    = gem.files.grep(%r{^(test|spec|features)/})
  gem.require_paths = ["lib"]

  gem.add_development_dependency "rspec", '~> 3.3'
end
